@charset "utf-8";

/* -- mobile menu  --*/
body.menu-open{
  overflow: hidden;
  position: fixed;
}

body.menu-open .menu-section {
    display: block;
}

body.menu-open .fixed-top{
  background-color: #141414;
}

.menu-section {
  display: none;
  z-index: 99;
  position: fixed;
  height: 100vh;
  width: 100%;
  background-color: #141414;
  overflow: scroll;
  padding-top: 100px;
}

.sub-menu{
  padding: 0;
  margin: 5px 0 0 0;
}

.mobile-nav{
  margin-bottom: 1.5rem;
}

.mobile-nav .nav-link,
.mobile-nav .nav-link.active{
  font-size: 1.8rem;
  font-weight: 400;
  color: #FFF;
  display: inline-block;
  padding: 0 0 0.5rem 0;
}

.sub-menu .sub-item.nav-item,
.sub-menu .sub-item.nav-item.active{
  font-size: 1.2rem;
  font-weight: 400;
  color: #FFF;
  display: block;
  padding: 0 0 10px 0;
}

.sub-menu .nav-link,
.sub-menu .nav-link.active{
    font-size: 1.2rem;
}

.sub-menu .sub-item:before{
  content: "+";
  margin-right: 10px;
  display: inline-block;
}

.mobile-nav .nav-item.nav-children{
  padding: 0 0 0 0.5rem;
}

.mobile-nav .nav-item{
  margin: 0 0 1rem 0;
  padding-bottom: 0.55rem;
  padding-left: 0.5rem;
  border-bottom: 1px dashed #313131;
}

.mobile-nav .nav-item:first-child{
  border-top: 1px dashed #313131;
  padding-top: 0.55rem;
}

.mobile-nav .nav-item.nav-children .sub-item.nav-item,
.mobile-nav .nav-item.nav-children .sub-item.nav-item:first-child{
  border-top: 0;
  border-bottom: 0;
  margin: 0;
}

.mobile-nav .nav-link.active,
.sub-menu .nav-link.active{
  border-bottom: 2px solid #FFF;
}

/* -- menu toggle --*/

#menu-toggle {
  width: 30px;
  height: 30px;
  cursor: pointer;
  position: absolute;
  top: 34px;
  right: 0;
}

#menu-toggle.on {
  right: 0;
}

.menu-section.on #menu-toggle:before {
  opacity: 0.3;
}
#menu-toggle.on .one {
  -moz-transform: rotate(45deg) translate(6px, 7px);
  -ms-transform: rotate(45deg) translate(6px, 7px);
  -webkit-transform: rotate(45deg) translate(6px, 7px);
  transform: rotate(45deg) translate(6px, 7px);
  background: #fff;
}

#menu-toggle.on .two {
  opacity: 0;
}

#menu-toggle.on .three {
  -moz-transform: rotate(-45deg) translate(8px, -10px);
  -ms-transform: rotate(-45deg) translate(8px, -10px);
  -webkit-transform: rotate(-45deg) translate(8px, -10px);
  transform: rotate(-45deg) translate(8px, -10px);
  background: #fff;
}

.one,
.two,
.three {
  width: 100%;
  height: 3px;
  background: #fff;
  margin: 8px auto;
  backface-visibility: hidden;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

/*--- top nav --- */

.top-nav.fixed-header {
  width: 100%;
  background-color: #141414;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: 0 2px 20px rgba(57, 63, 72, 0.2);
  -webkit-box-shadow: 0 2px 20px rgba(57, 63, 72, 0.2);
  box-shadow: 0 2px 20px rgba(57, 63, 72, 0.2);
}

.top-nav.fixed-header .navbar-brand img,
body.menu-open .fixed-top .navbar-brand img{
  width: 70px;
  height: 70px;
}

.dropdown-toggle::after {
  vertical-align: .155em;
}

.dropdown-item.active,
.dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #141414;
}

.navbar-nav .nav-link,
.navbar-nav .nav-link.active{
  font-size: 1.2rem;
  font-weight: 400;
  color: #FFF;
  display: inline-block;
  padding: 0 0 6px 0;
}

.navbar-nav .nav-item{
  padding:  0 0.5rem;
}
.navbar-nav .nav-link.active{
  border-bottom: 2px solid #FFF;
}
